version: '3.8'
services:
  php-fpm:
    build:
      context: .
      dockerfile: DockerfileDevel
    container_name: LaravelLogViewer
    user: root
    privileged: true
    environment:
      PHP_IDE_CONFIG: "serverName=localhost"
    volumes:
      - ./code:/var/www:delegated
    ports:
      - "8081:80"